curl --location 'https://qonvera-521534438700.europe-west1.run.app/public/v1/changes?cursor=&until=&limit=' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"revision": "string",
"resource_type": "contacts",
"resource_id": "4d5215ed-38bb-48ed-879a-fdb9ca58522f",
"operation": "upsert",
"resource_version": "string",
"data": {},
"origin_credential_id": "ec5ef207-4abb-4e2c-adba-74b79236e731",
"created_at": "2019-08-24T14:15:22.123Z"
}
],
"has_more": true,
"next_cursor": "string",
"until": "string"
}